Bug 441284 - only services for a vital system should have a default runlevel list in their initscript
only services for a vital system should have a default runlevel list in their...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 10:18 EDT by Karsten Hopp
Modified: 2008-07-30 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.7.3-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 16:04:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-04-07 10:18:15 EDT
FPC and FESCo recently approved packaging guidelines for initscripts http://fedoraproject.org/wiki/Packaging/SysVInitScript . According to those guidelines only services which are really required for a vital system should define runlevels as the first parameter on the '# chkconfig: #' line in the initscript. Please consider changing the initscripts in this package.
Comment 1 Bug Zapper 2008-05-14 05:03:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-07-12 03:10:36 EDT
fuse-2.7.3-3.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-12 03:11:31 EDT
fuse-2.7.3-3.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-07-15 08:16:30 EDT
fuse-2.7.3-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6345
Comment 5 Fedora Update System 2008-07-30 16:04:43 EDT
fuse-2.7.3-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-07-30 16:10:10 EDT
fuse-2.7.3-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.